/* Assistant styles */
.wp-customizer .card-lightbox #TB_ajaxContent .btn {
	color: "{variant3}";
}
body.assistant-page {
	background-color: #f8f8f8;
	background-color: "{default}";
}
body.assistant-page .linear-progress-container .linear-progress .indeterminate {
	background-color: "{variant4}";
}
.assistant-card {
	background-color: white;
	background-color: "{variant5}";
}
.assistant-card a,
.assistant-card div#login a,
.assistant-card .diys-sidebar-menu-btn {
	color: "{variant3}";
}
.assistant-card .diys-toolbar .diys-active-category .diys-sidebar-menu-btn {
	color: inherit;
	color: "{default}";
}
.assistant-card .diys-toolbar .diys-active-category .diys-sidebar-menu-btn:after,
.assistant-card .diys-toolbar .diys-active-category .diys-sidebar-menu-btn:before {
	background: #000000;
	background: "{default}";
}
.assistant-card .themes-browser .diys-sidebar-menu-btn:after,
.assistant-card .themes-browser .diys-sidebar-menu-btn:before {
	background: #000000;
	background-color: "{variant3}";
}
.assistant-card .themes-browser .theme-selector .theme-list .theme-list-inner a.theme {
	color: "{variant3}";
}
.assistant-card .card-bg.card-weave-medium {
	background-image: url("{weave-medium}");
}
.assistant-card .card-bg.card-weave-light {
	background-image: url("{weave-light}");
}

/* WP core styles */
.wp-core-ui .button.focus,
.wp-core-ui .button:focus,
.wp-core-ui .button-secondary:focus {
	border-color: "{variant3}";
	box-shadow: 0 0 3px "{variant3}";
}
.wp-core-ui .button.active:focus {
	border-color: "{variant3}";
	box-shadow:
		inset 0 2px 5px -3px rgba( 0, 0, 0, 0.5 ),
		0 0 3px "{variant3}";
}
.wp-core-ui .button-link {
	color: "{variant3}";
}
.wp-core-ui .button-link:hover,
.wp-core-ui .button-link:active {
	color: "{variant2}";
}
.wp-core-ui .button-link:focus {
	color: #00000;
	box-shadow:
		0 0 0 1px "{variant3}",
		0 0 2px 1px "{variant3}";
}
.ie8 .wp-core-ui .button-link:focus {
	outline: "{variant3}" solid 1px;
}
.wp-core-ui .button-primary {
	background: "{variant1}";
	border-color: "{variant1}" "{variant1}" rgba(0,0,0,.4);
	box-shadow: 0 1px 0 "{variant1}";
	text-shadow: 0 -1px 1px "{variant1}",
	1px 0 1px "{variant1}",
	0 1px 1px "{variant1}",
	-1px 0 1px "{variant1}";
}
.wp-core-ui .button-primary.hover,
.wp-core-ui .button-primary:hover,
.wp-core-ui .button-primary.focus,
.wp-core-ui .button-primary:focus {
	background: "{variant2}";
	border-color: "{variant1}";
}
.wp-core-ui .button-primary.focus,
.wp-core-ui .button-primary:focus {
	box-shadow: 0 1px 0 "{default}",
	0 0 2px 1px "{variant2}";
}
.wp-core-ui .button-primary.active,
.wp-core-ui .button-primary.active:hover,
.wp-core-ui .button-primary.active:focus,
.wp-core-ui .button-primary:active {
	background: "{default}";
	border-color: "{variant1}";
	box-shadow: inset 0 2px 0 "{variant1}";
}
.wp-core-ui .button-primary[disabled],
.wp-core-ui .button-primary:disabled,
.wp-core-ui .button-primary-disabled,
.wp-core-ui .button-primary.disabled {
	color: #fff !important;
	background: "{default}" !important;
	border-color: "{default}" "{variant1}" "{variant1}" !important;
	box-shadow: none !important;
	opacity: 0.5;
}
.wp-core-ui .button.button-primary.button-hero {
	box-shadow: 0 2px 0 "{variant1}";
}
.wp-core-ui .button.button-primary.button-hero.active,
.wp-core-ui .button.button-primary.button-hero.active:hover,
.wp-core-ui .button.button-primary.button-hero.active:focus,
.wp-core-ui .button.button-primary.button-hero:active {
	box-shadow: inset 0 3px 0 "{variant1}";
}
a {
	color: #0073aa; /* default WordPress blue */
	color: "{variant3}";
}
a:hover,
a:active {
	color: "{variant1}";
}
a:focus {
	color: #00000;
	box-shadow:
			0 0 0 1px "{variant3}",
			0 0 2px 1px "{variant3}";
}
.ie8 a:focus {
	outline: "{variant3}" solid 1px;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="color"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus,
input[type="checkbox"]:focus,
input[type="radio"]:focus,
select:focus,
textarea:focus {
	border-color: "{variant3}";
	box-shadow: 0 0 2px "{variant3}";
}
.wp-core-ui input[type="reset"]:hover,
.wp-core-ui input[type="reset"]:active {
	color: "{variant3}";
}
input[type="checkbox"]:checked:before {
	color: "{variant2}";
}
input[type="radio"]:checked:before {
	background-color: "{variant2}";
}